
<%- include('head', { title: 'Authentication Example' }) -%>

<h1>Login</h1>
<%- message %>
Try accessing <a href="/restricted">/restricted</a>, then authenticate with "sample_user" and "test123".
<form method="post" action="/login">
    <p>
        <label for="username">Username:</label>
        <input type="text" name="username" id="username">
    </p>
    <p>
        <label for="password">Password:</label>
        <input type="text" name="password" id="password">
    </p>
    <p>
        Don't have an account? Create it  <a href="/register">here</a>
    </p>
    <p>
        <input type="submit" value="Login">
    </p>
</form>

<%- include('foot') -%>